Subject: Atoms in Molecules code

From: "Kevin Gross" <[email-masked]>
Date: Tue, 31 Oct 2000 11:56:20 -0500

Hi all,

I've just started learning about Bader's Atoms in Molecules analysis of
wavefunctions and it looks quite interesting.  I would like to use his
freely available code, AIMPAC, but I am at a loss in getting it to run.  I
have access to an intel linux box.  The AIMPAC code I downloaded from his
site did not come with a Makefile or even directions regarding the
compilation of the source code.  Being a novice at compiling programs, I
would sure appreciate guidance from someone who has gotten this code
working.

I did try searching the CCL archives, but couldn't find anything relevant to
compiling AIMPAC.  I also came across some stuff regarding PROAIM.  Is this
a different and/or better implementation of the Atoms in Molecules analysis?
If so, where would I find this?

I will summarize my results.

Many thanks,

Kevin Gross